<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.SnapshotReads Property
ActiveTransaction Class See Also Send Feedback

The log sequence number of reads for snapshot transactions.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public LSN SnapshotReads { get; }

Visual Basic (Declaration)

    Public ReadOnly Property SnapshotReads As LSN

Visual C++

    public:
    property LSN^ SnapshotReads {
    	LSN^ get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace